
* {
    font-family: Helvetica, Arial, sans-serif;
}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Opera and Firefox */
}


#game-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    overflow: auto;
    position: relative;
    background: linear-gradient(#0099ff, #002699);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 100%;
}

html, body, #game-container {
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
}

.evidence-image {
    max-width: 10rem;
}

.body,
.wrapper {
  /* Break the flow */
  position: absolute;
  top: 0px;

  /* Give them all the available space */
  width: 100%;
  height: 100%;

  /* Remove the margins if any */
  margin: 0;

  /* Allow them to scroll down the document */
  overflow: hidden;
}

.body {
  /* Sending body at the bottom of the stack */
  z-index: 1;
}

.wrapper {
  /* Making the wrapper stack above the body */
  z-index: 2;
}

.fish {
    display: flex;
    flex-direction: row;
    max-width: 100%;
    overflow: auto;
    flex: none;
    margin-top: 3rem;
}

@media screen and (max-height: 700px) {
    .fish {
        margin-top: 0;
    }
}

.fish-image-box {
    background: lightgray;
    border: 4px black solid;
    display: inline-flex;
    align-items: center;
    position: relative;
}

.fish-box {
    display: flex;
    flex-direction: column;
    flex: none;
    width: 10rem;
    margin: 0 0.2rem;
}
.fish-image-box, .fish-image-box-filler {
    height: 10rem;
    flex: none;
}
.fish-image-box-controls {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.fish-image-box-name {
    background-color: white;
    border: 4px black solid;
    text-align: center;
    width: 100%;
    flex-grow: 1;
}

.fish-image-box-bottom-controls {
    flex-grow: 1;
}

.fish-image-box-name .MuiFormControl-root {
    width: 100%;
    text-align: left;
}

.fish-image-box.fish-mouth {
    justify-content: flex-end;
}
.fish-image-box.fish-tail {
    justify-content: flex-start;
}

.fish-image-box img {
    max-width: 50%;
    max-height: 50%;
}

.fish-image-box.fish-body img {
    max-width: 100%;
    width: 100%;
    height: auto;
    max-height: 100%;
}
.check-button {
    padding: 1rem 2rem;
    font-size: 1.5rem;
    background-color: #81ada8;
    margin-top: 1rem;
}

.fish-indicator {
    margin-top: 1rem;
    max-width: 75%;
    width: 30rem;
    object-fit: contain;
    flex-shrink: 1;
    min-height: 175px;
}

@keyframes fish-grow {
    0% {
        width: 30rem;
    }
    100% {
        width: 75%;
    }
}

.fish-indicator-grow {
    animation: fish-grow 2s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
}